
.. include:: /Includes.rst.txt

.. _feature-50039-1668719172:

===========================================================
Feature: #50039 - Configurable width of the Element Browser
===========================================================

See :issue:`50039`

Description
===========

It is now possible to set the width and height of the element browser on a per-user basis via UserTSConfig.

Usage:

::
	options.popupWindowSize = 400x900
	options.RTE.popupWindowSize = 200x200

Impact
======

The Element Browser width and height can be set for better usability and user experience.


.. index:: TSConfig, Backend
